
Pre-Development - Bug #19949

FE - React - User Profile - Error for organisation form 

29 February 2024 05:09 PM - Hazimi Muhammad

Status: Closed Start date: 29 February 2024

Priority: Normal Due date:  

Assignee: chok yee fan % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue :

Go to User profile page -> click search button -> select any data from the table -> the organisation form got issue as screenshot

Expected :

Go to User profile page -> click search button -> select any data from the table -> the organisation form should not on form mode.

History

#1 - 01 March 2024 03:32 PM - Nityanantan Nityanantan

- Status changed from New to Resolved

- Assignee changed from Nityanantan Nityanantan to Hazimi Muhammad

nity- fix styling issue for organisation dropdown in user profile

https://dev.silverlakemobility.com/gitlab/mleb-solution-domain/smesd100/mleb-iam/-/commit/3cac843d066c0c94225e7462ef7c57f651eb26c0

#2 - 04 March 2024 01:39 PM - Hazimi Muhammad

- Status changed from Resolved to Feedback

- Assignee changed from Hazimi Muhammad to chok yee fan

issue has been solve

Go to User profile page -> click search button -> select any data from the table -> the organisation form should not on form mode

#3 - 06 March 2024 10:11 AM - chok yee fan

- Status changed from Feedback to Closed

working as expected
